
/* ****************** 2칸 레이아웃  ****************** */

.layout_115925_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_115925_ > div {margin-left:-20px;}
.layout_115925_ > div:after {content:''; display:block; clear:both;}
.layout_115925_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_115925_ > div > .container_1 {width:20%;}
.layout_115925_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_115925_ > div > .container_1 { width:100%; }
	.layout_115925_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_115925_ {min-width:845px;}
}

/* ****************** 이미지  ****************** */

.img_83141_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_115932_ {font-size:0;}
.title_115932_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_115932_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_115932_.style_top p {padding-top:10px;}
.title_115932_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_115932_.style_right p {padding-right:14px;}
.title_115932_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_115932_.style_bottom p {padding-bottom:12px;}
.title_115932_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_115932_.style_left p {padding-left:14px;}
.title_115932_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_115932_.style_circle1 p {padding-left:20px;}
.title_115932_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_115932_.style_circle2 p {padding-left:20px;}
.title_115932_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_115929_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_115929_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115929_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_115928_ {font-size:0;}
.button_title_115928_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #777777; background:#777777;
	font-size:16px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_115928_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_115927_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_115927_ li {display:table-row; font-size:14px; line-height:1.3em;}
.text_list_115927_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_115927_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_115927_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_115927_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_115931_ {font-size:0;}
.button_title_115931_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #777777; background:#777777;
	font-size:16px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_115931_.style_line p {background:none;}

/* ****************** 번호형 리스트  ****************** */

.text_list_115933_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_115933_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_115933_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_115933_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_115933_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_115933_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_115930_:after {content:''; display:block; clear:both;}
.img_tile_115930_ * {box-sizing:border-box;}
.img_tile_115930_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_115930_ .item a {display:block; text-decoration:none;}
.img_tile_115930_ figure {display:block; margin:0; padding:5px;}
.img_tile_115930_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_115930_ .text_box {display:none;}
.img_tile_115930_ .text_box p {margin:0; padding:5px;}
.img_tile_115930_ .subject {font-weight:bold; color:#d00000;}
.img_tile_115930_ .content {color:#444;}

.text_sml_115930_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_115930_ .content {font-size:13px; line-height:1.6em;}
.text_mid_115930_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_115930_ .content {font-size:14px; line-height:1.6em;}
.text_big_115930_ .subject {font-size:18px; line-height:1.4em;}
.text_big_115930_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_115930_ .item {width:100%;}
.col_m_2_115930_ .item {width:50%;}
.col_m_3_115930_ .item {width:33.3333%;}
.col_m_1_115930_ .item,
.col_m_2_115930_ .item2n,
.col_m_3_115930_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_115930_ .item,
	.col_m_2_115930_ .item2n,
	.col_m_3_115930_ .item3n {clear:none;}

	.col_pc_1_115930_ .item {width:100%;}
	.col_pc_2_115930_ .item {width:50%;}
	.col_pc_3_115930_ .item {width:33.3333%;}
	.col_pc_4_115930_ .item {width:25%;}
	.col_pc_5_115930_ .item {width:20%;}
	.col_pc_6_115930_ .item {width:16.6666%;}
	.col_pc_1_115930_ .item,
	.col_pc_2_115930_ .item2n,
	.col_pc_3_115930_ .item3n,
	.col_pc_4_115930_ .item4n,
	.col_pc_5_115930_ .item5n,
	.col_pc_6_115930_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_115930_ .item,
	.col_m_2_115930_ .item2n,
	.col_m_3_115930_ .item3n {clear:none;}

	.col_pc_1_115930_ .item {width:100%;}
	.col_pc_2_115930_ .item {width:50%;}
	.col_pc_3_115930_ .item {width:33.3333%;}
	.col_pc_4_115930_ .item {width:25%;}
	.col_pc_5_115930_ .item {width:20%;}
	.col_pc_6_115930_ .item {width:16.6666%;}
	.col_pc_1_115930_ .item,
	.col_pc_2_115930_ .item2n,
	.col_pc_3_115930_ .item3n,
	.col_pc_4_115930_ .item4n,
	.col_pc_5_115930_ .item5n,
	.col_pc_6_115930_ .item6n {clear:both;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83139_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_83139_ > div {margin-left:-20px;}
.layout_83139_ > div:after {content:''; display:block; clear:both;}
.layout_83139_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_83139_ > div > .container_1 {width:20%;}
.layout_83139_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_83139_ > div > .container_1 { width:100%; }
	.layout_83139_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_83139_ {min-width:845px;}
}

/* ****************** 이미지  ****************** */

.img_115926_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83140_ {font-size:0;}
.title_83140_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83140_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_83140_.style_top p {padding-top:10px;}
.title_83140_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83140_.style_right p {padding-right:14px;}
.title_83140_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_83140_.style_bottom p {padding-bottom:12px;}
.title_83140_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83140_.style_left p {padding-left:14px;}
.title_83140_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_83140_.style_circle1 p {padding-left:20px;}
.title_83140_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83140_.style_circle2 p {padding-left:20px;}
.title_83140_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_83144_ {overflow:hidden;}
.html_83144_:after {content:''; display:block; clear:both;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_84474_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_84474_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_84474_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e0008c; vertical-align:top;}
.text_list_84474_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_84474_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_84474_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_84476_:after {content:''; display:block; clear:both;}
.img_tile_84476_ * {box-sizing:border-box;}
.img_tile_84476_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_84476_ .item a {display:block; text-decoration:none;}
.img_tile_84476_ figure {display:block; margin:0; padding:5px;}
.img_tile_84476_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_84476_ .text_box {display:none;}
.img_tile_84476_ .text_box p {margin:0; padding:5px;}
.img_tile_84476_ .subject {font-weight:bold; color:#d00000;}
.img_tile_84476_ .content {color:#444;}

.text_sml_84476_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_84476_ .content {font-size:13px; line-height:1.6em;}
.text_mid_84476_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_84476_ .content {font-size:14px; line-height:1.6em;}
.text_big_84476_ .subject {font-size:18px; line-height:1.4em;}
.text_big_84476_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_84476_ .item {width:100%;}
.col_m_2_84476_ .item {width:50%;}
.col_m_3_84476_ .item {width:33.3333%;}
.col_m_1_84476_ .item,
.col_m_2_84476_ .item2n,
.col_m_3_84476_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_84476_ .item,
	.col_m_2_84476_ .item2n,
	.col_m_3_84476_ .item3n {clear:none;}

	.col_pc_1_84476_ .item {width:100%;}
	.col_pc_2_84476_ .item {width:50%;}
	.col_pc_3_84476_ .item {width:33.3333%;}
	.col_pc_4_84476_ .item {width:25%;}
	.col_pc_5_84476_ .item {width:20%;}
	.col_pc_6_84476_ .item {width:16.6666%;}
	.col_pc_1_84476_ .item,
	.col_pc_2_84476_ .item2n,
	.col_pc_3_84476_ .item3n,
	.col_pc_4_84476_ .item4n,
	.col_pc_5_84476_ .item5n,
	.col_pc_6_84476_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_84476_ .item,
	.col_m_2_84476_ .item2n,
	.col_m_3_84476_ .item3n {clear:none;}

	.col_pc_1_84476_ .item {width:100%;}
	.col_pc_2_84476_ .item {width:50%;}
	.col_pc_3_84476_ .item {width:33.3333%;}
	.col_pc_4_84476_ .item {width:25%;}
	.col_pc_5_84476_ .item {width:20%;}
	.col_pc_6_84476_ .item {width:16.6666%;}
	.col_pc_1_84476_ .item,
	.col_pc_2_84476_ .item2n,
	.col_pc_3_84476_ .item3n,
	.col_pc_4_84476_ .item4n,
	.col_pc_5_84476_ .item5n,
	.col_pc_6_84476_ .item6n {clear:both;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83142_ {font-size:0;}
.button_title_83142_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #777777; background:#777777;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83142_.style_line p {background:none;}

/* ****************** 번호형 리스트  ****************** */

.text_list_83143_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_83143_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_83143_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_83143_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_83143_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_83143_ span {padding-right:.5em; font-size:1em;}
